using System;
using System.Collections.Generic;
using System.Text;

namespace Sync_Ueb02_Latch
{
    interface ISynch
    {
        void Acquire();
        void Release();

        uint GetAmountOfAquires();
    }

}
